
#FF0000BODY, P, A, TABLE, TD, SMALL, H2, FORM, SELECT, OPTION, INPUT, SPAN, IMG, B, I, BR, IMG, STRONG, .NORMAL, DIV, SCRIPT, NOSCRIPT {
font-family : Arial, Geneva, Helvetica, sans-serif;
font-size : 12px;
}
DIV, LAYER, ILAYER {
margin-top : 0;
margin-bottom : 0;
}
TEXTAREA {
font-family : Courier, "Courier New";
}
FORM {
margin : 0;
}
h1 {
font-size : 12px;
}
.H3 {
font-size : 16px;
}
SMALL {
font-size : 10px;
}
.MEDIUM {
font-size : 11px;
}
A:link {
text-decoration : none;
font-weight : normal;
color : #000000;
}
A:active {
text-decoration : none;
font-weight : normal;
color : #000000;
}
A:visited {
text-decoration : none;
font-weight : normal;
color : #CCE6E6;
}
A:hover {
text-decoration : underline;
color : #616161;
background-color : #F5F5F5;
}
.MEHR {
text-decoration : none;
color : #000000;
}
.INHALT {
text-decoration : none;
color : #FFFFFF;
}
.DUNKELGRAU {
color : #808000;
}
.WEISS {
color : #FFFFFF;
}
#CHANNEL {
color : #BBBBFF;
}
SAMP {
font-family : Courier, "Courier New";
color : #0044AA;
}
.ZWEITFARBE {
color : #0044AA;
}
.GRUEN {
color : #CCCC33;
}
.MARKT_HEAD {
font-family : Arial, Geneva, Helvetica, sans-serif;
font-size : 12px;
color : #BBB695;
}
.MARKT_NORMAL {
font-family : Arial, Geneva, Helvetica, sans-serif;
font-size : 12px;
}
.MARKT_TABHEAD {
font-family : Arial, Geneva, Helvetica, sans-serif;
font-size : 12px;
color : #FFFFFF;
}
.MARKT_LINK {
font-family : Arial, Geneva, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
}
#Container {
margin-bottom : 110px;
background-color : #999999;
position : absolute;
overflow : hidden;
height : 100%;
min-height : 150px;
top : 110px;
left : 0;
top : 0;
bottom : 0;
width : 100%;
margin-bottom : 0;
padding-bottom : 0;
}
A:link {
text-decoration : none;
font-weight : normal;
color : #000000;
}
A:active {
text-decoration : none;
font-weight : normal;
color : #000000;
}
A:visited {
text-decoration : none;
font-weight : normal;
color : #CCE6E6;
}
A:hover {
text-decoration : underline;
color : #616161;
background-color : #F5F5F5;
}
#bottomline {
position : absolute;
background-color : black;
overflow : hidden;
height : 50px;
float : right;
bottom : 0;
width : 100%;
}
#fensterle {
padding : 0 0 0 0;
margin-bottom : 0;
background-color : #FFFCBB;
position : absolute;
overflow : auto;
height : 65%;
min-height : 100px;
top : 40px;
left : 150px;
top : 2%;
margin-bottom : 0;
padding-bottom : 0;
}
a.info {
position : relative;
z-index : 3;
color : #FFF;
text-decoration : none;
}
a.info:hover {
position : relative;
z-index : 2;
 
}

a.info:hover span {
position : relative;
display : block;
opacity : 0.8;
background-image : url("../images_stmaria/logo_lb_big.png");
top : -87px;
left : 0px; /*-164px;*/
width : 250px;
height : 248px;
}

a.info2 {
position : relative;
z-index : 2;
color : #000000;
text-decoration : none;
}
a.info2 span{
position : relative;
display: none;
top: -87px;
}
a.info2:hover {
position : relative;
z-index : 60;
border : 1px;
bgcolor:#FFFFFF;
}

a.info2:hover span {
display : block;
position : relative;
z-index : 44;
opacity : 0.8;
background-image : url("../images_stmaria/tueroeffner_big.gif");
top : -98px;
left : -270px;
width : 352px;
height : 469px;
}
a.info3 {
position : relative;
z-index : 2;
color : #000000;
text-decoration : none;
}
a.info3 span{
position : relative;
display: none;
top: -87px;
}
a.info3:hover {
position : relative;
z-index : 0;
border : 1px;
bgcolor:#FFFFFF;
}

a.info3:hover span {
display : block;
position : relative;
z-index : 44;
opacity : 0.8;
background-image : url("../images_stmaria/2019_kgr_wahl.png");
bgcolor:#FFFFFF;
top : -98px;
left : -100px;
width : 219px;
height : 219px;
}

a.info4 {
position : relative;
z-index : 2;
color : #000000;
text-decoration : none;
}
a.info4 span{
position : relative;
display: none;
top: -87px;
}
a.info4:hover {
position : relative;
z-index : 0;
border : 1px;
bgcolor:#FFFFFF;
}

a.info4:hover span {
display : block;
position : relative;
z-index : 44;
opacity : 0.8;
background-image : url("../images_stmaria/StMariaSendung.jpg");
bgcolor:#FFFFFF;
top : -98px;
left : +10px;
width : 609px;
height : 576px;
}
a.info_s{
    position:relative;
    z-index:2;
    color:#000000;
    text-decoration:none}

a.info_s:hover{
position:relative;
     z-index:0;
	 bgcolor:#FFFFFF}

a.info_s span{
display: none;
}

a.info_s:hover span{
    display:block;
    position:relative;
	opacity : 1;
background-image: url("../images_stmaria/DiakonSchaepen300.gif");
    top:140px; left:1px; width:300px; height:391px;
     
     }
#hintergrund {
position : absolute;
left : 0;
top : 110px;
width : 780px;
height : 250px;
clip : rect(0,780px,230px,0);
visibility : hidden;
padding : 0;
z-index : 1;
}
#hintergrund2 {
position : absolute;
left : 0;
top : 0;
width : 280px;
height : 43px;
clip : rect(0,780px,43px,0);
padding : 0;
z-index : 1;
}
#menuepunkt1 {
background-color : whitesmoke;
position : absolute;
left : 90px;
top : 110px;
width : 190px;
height : 89px;
clip : rect(0,190px,89px,0);
padding : 0;
visibility : hidden;
z-index : 2;
}
#menuepunkt2 {
background-color : whitesmoke;
position : absolute;
left : 180px;
top : 110px;
width : 150px;
height : 251px;
clip : rect(0,150px,269px,0);
padding : 0;
visibility : hidden;
z-index : 2;
line-height: 100%;
}
#untermenue2a {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 110px;
width : 252px;
height : 110px;
clip : rect(0,252px,91px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#untermenue2b {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 128px;
width : 152px;
height : 127px;
clip : rect(0,152px,163px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#untermenue2c {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 146px;
width : 152px;
height : 36px;
clip : rect(0,152px,36px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#untermenue2d {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 164px;
width : 152px;
height : 145px;
clip : rect(0,152px,145px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#untermenue2e {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 182px;
width : 152px;
height : 54px;
clip : rect(0,152px,54px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#untermenue2f {
background-color : whitesmoke;
position : absolute;
left : 330px;
top : 164px;
width : 152px;
height : 37px;
clip : rect(0,152px,37px,0);
padding : 0;
visibility : hidden;
z-index : 4;
}
#menuepunkt3 {
background-color : whitesmoke;
position : absolute;
left : 270px;
top : 110px;
width : 150px;
height : 53px;
clip : rect(0,150px,54px,0);
padding : 0;
visibility : hidden;
z-index : 2;
}
#menuepunkt4 {
background-color : whitesmoke;
position : absolute;
left : 360px;
top : 110px;
width : 190px;
height : 53px;
clip : rect(0,190px,54px,0);
padding : 0;
visibility : hidden;
z-index : 2;
}
#menuepunkt5 {
background-color : whitesmoke;
position : absolute;
left : 450px;
top : 110px;
width : 150px;
height : 107px;
clip : rect(0,150px,107px,0);
padding : 0;
visibility : hidden;
z-index : 2;
}
body {
font : 76% verdana, arial, helvetica, sans-serif;
margin : 0;
padding : 0;
}
div.pagetop {
position : absolute;
float : right;
top : 0;
margin : 0;
padding : 0;
visibility : visible;
}
